<?php 
namespace theme\functions\theme_setup;

// -- Link-URL des Header-Logos
add_filter( 'login_headerurl', 'theme\functions\theme_setup\custom_login_logo_href' );
function custom_login_logo_href() {
    return '/';
}

// -- Link-Title des Header-Logos
add_filter( 'login_headertext', 'theme\functions\theme_setup\custom_login_logo_title' );
function custom_login_logo_title() {
    return 'Zurück zur Homepage';
}

// -- CSS-Datei einfügen
add_action( 'login_enqueue_scripts', 'theme\functions\theme_setup\custom_login_styling' );
function custom_login_styling() { 
	$login_css_url = THEME_URL . 'style-login.css';
	echo <<<HTMLOUT
		<link rel='stylesheet' id='theme-login-style' href='{$login_css_url}' type='text/css' media='all' />
	HTMLOUT;
}
